#fred_honorboard div#content table#my_table th {
	background: #95EBF8 url(../img/) repeat left top;
	color: #517F87;
	height:  auto;
	vertical-align: middle;
	font-size:   105%;
	padding:  10px;
	font-weight: bold;
}
#fred_honorboard div#content table#my_table td {
	background: #FFFFFF url(../img/) repeat left top;
	color: #5E5E5E;
}
#fred_honorboard div#content table#my_list tr {
	background: #FFFFFF url(../img/) repeat left top !important;
	color: #494949;
}
#fred_honorboard div#content table {
	position:              relative;
	width: 97%;
}
#fredhonorboardblock {
	position:              relative;
	margin: 10px 0px 0px 10px;
	width: 95%;
}
#fredhonorboardblock h3 a {
	font-size:   102%;
	display: block;
	background:  url(../img/modules/tdestyc_28.jpg) no-repeat left bottom;
	padding: 0px 0px 18px 28px;
	margin: 0px 0px 2px 0px;
	color: #000000;
	height: 20px;
	line-height: 200%;
	overflow: hidden;
	
	
/*	border-bottom: 1px dotted Silver; */
}

#fredhonorboardimg {
	position: absolute;
	width: 104px;
	height: 252px;
	background:  url(../img/modules/tdestyc_27.jpg) no-repeat left top;
}
#fredhonorboardcenter {
	position:              relative;
	left: 120px;
	width: 88%;
}
